@media (max-width: 768px) {
	.fancybox-toolbar {
		display:flex;
		margin-left: 65px;
	}
	.fancybox-navigation .fancybox-button {
		top: auto;
		bottom: 0;
		width: 50% !important;
		box-sizing: border-box !important;
		padding: 0;
		background-clip: none;
		height: 40px;
		margin-bottom: 0px !important;
	}
	.fancybox-navigation {
		height: 100%
	}
	
}